<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="style.css" media="all">
    <link rel="stylesheet" type="text/css" href="print.css" media="print">
    <link rel="icon" type="image/x-icon" href="resources/nail-polish.svg">
    <title>Beautyphile - Policy page</title>

</head>

<body>
    <div class="header">
        <img src="resources/nail-polish.svg" alt="Header Logo SVG image">
        <p>Beautyphile</p>
    </div>

    <ul class="topNav">
        <li>
            <a class="topNav-content" href="home.html">
                <p class="topNav-content">Home</p>
            </a>
        </li>
        <li>
            <a class="topNav-content" href="services.html">
                <p class="topNav-content">Services</p>
            </a>
        </li>
        <li>
            <a class="topNav-content" href="gallery.html">
                <p class="topNav-content">Gallery</p>
            </a>
        </li>
        <li>
            <a class="topNav-content topNav-active" href="policy.html">
                <p class="topNav-content">Salon policy</p>
            </a>
        </li>
        <li>
            <a class="topNav-content" href="aboutUs.html">
                <p class="topNav-content">About us</p>
            </a>
        </li>
    </ul>

    <div class="body">
        <div class="content">
        <h1>Salon Policy</h1>

        <section id="guarantee">
            <h2>GUARANTEE</h2>
            <p>
                • We don't guarantee any regular nail polish on nails.
            </p>
            <p>
                • Acrylic/Shellac/BIAB services are guaranteed for
                72 hours from your visit. Within this time frame, if any
                correction needed due to a fault on our side, please
                get in touch with us to schedule your free repair. If you
                cannot come back within the free repair period,
                please still inform us and book an appointment at
                your earliest convenience.
            </p>
            <p>
                • We will not be responsible for any breakage/infection/
                damaged nails after you leave the salon.
            </p>
        </section>

        <section id="refund">
            <h2>REFUND</h2>
            <p>
                • In our pursuit of excellence, we realize that we may
                not always meet your expectations. Please let us
                know immediately if you are not satisfied with any
                services we provide, with our staff, etc. Once
                services are paid for, we will consider that you
                accepted and were happy with the complete result
                of the service/staff and we will not be able to offer
                refunds.
            </p>
        </section>

        <section id="cancellation">
            <h2>CANCELLATION</h2>
            <p>
                • We understand that emergencies happen. If you need
                to cancel your appointment, we simply ask that you
                notify us of any cancellations or reschedules at least
                24 hours prior to the appointment. If the booking was
                made on the same day, notify us as soon as possible.
            </p>
        </section>

        <section id="lateArrival">
            <h2>LATE ARRIVAL</h2>
            <p>
                • In order to respect the time of both our clients and
                our staff, we ask you to arrive on time for your
                appointment.
            </p>
            <p>
                • If you are going to be late for an appointment, please
                call us on 333 2626 or 555 7777. If you are
                more than ten minutes late, we cannot guarantee
                completion of the service(s) booked, but as always,
                we!ll make every effort to do so, or you could be
                rescheduled.
            </p>
        </section>

        <section id="showCall">
            <h2>NO SHOW/NO CALL</h2>
            <p>
                • No show/no call clients after 3 missed appointments
                will be accepted only when walk in or booked with a
                non-refundable deposit in full.
            </p>
        </section>

        <section id="giftVouchers">
            <h2>GIFT VOUCHERS</h2>
            <p>
                • Gift vouchers are non-refundable, not redeemable
                for cash, non-transferable nor will cash be given in
                exchange for unused balances.
            </p>
            <p>
                • We are not responsible for lost, stolen or damaged
                gift vouchers or any unauthorised use.
            </p>
        </section>

        <section id="children">
            <h2>CHILDREN</h2>
            <p>
                • Please keep children within your sight and safety.
            </p>
            <p>
                • For safety and insurance liability, children under 12
                years old must be supervised by an adult.
            </p>
            <p>
                • You are liable for any damages caused by your
                children in the Salon.
            </p>
        </section>

        <section id="notes">
            <h2>NOTES:</h2>
            <p>
                • Inform the salon if you have any allergy related to
                the chemical substances before having any
                service(s).
            </p>
            <p>
                • Inform the salon immediately if you are concerned
                that you may have an infection/reaction/condition
                as a result of any of our treatments.
            </p>
            <p>
                • We will not take any responsibilities for the loss of
                your personal belongings while you are having the
                service(s) in our salon.
            </p>
        </section>

        <section id="finalMsg">
            <h2>Final Message</h2>
            <p>Dear Customers,
                Our Salon Policy is here to protect the customers rights
                and guarantee our services. The hard copy is displayed in
                our Salon and available upon your request. We would
                like to point out the main parts that you need to be
                aware of before booking or coming to our salon.
            </p>
        </section>
    </div>

    <div class="sidebar">
        <span>Navigation bar</span>
        <ul class="bar">
            <li>
                <a class="bar-content" href="#guarantee">
                    Guarantee
                </a>
            </li>
            <li>
                <a class="bar-content" href="#refund">
                    Refund
                </a>
            </li>
            <li>
                <a class="bar-content" href="#cancellation">
                    Cancellation
                </a>
            </li>
            <li>
                <a class="bar-content" href="#lateArrival">
                    Late Arrival
                </a>
            </li>
            <li>
                <a class="bar-content" href="#showCall">
                    No show/No call
                </a>
            </li>
            <li>
                <a class="bar-content" href="#giftVouchers">
                    Gift Vouchers
                </a>
            </li>
            <li>
                <a class="bar-content" href="#children">
                    Children
                </a>
            </li>
            <li>
                <a class="bar-content" href="#notes">
                    Notes
                </a>
            </li>
            <li>
                <a class="bar-content" href="#finalMsg">
                    Final Message
                </a>
            </li>
        </ul>
    </div>
</div>


    <div class="footer">
        <span style="font-size: 11pt;">© Beautyphile Nail Boutique 2023 | All rights reserved</span>
    </div>

</body>

</html>